/* =============================================================== */
/* Buttons
================================================================ */
.button {
	display: inline-block;
	font-weight: bold;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	margin: 0 5px 5px 0;
	*float: left;
	-webkit-box-shadow: inset 1px 0px 0px rgba(255, 255, 255, .3);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .3);
}

.button:active {
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
}

.button.medium i {float: left;margin: 2px 5px 0px -5px;}
.button.small i {float: left;margin: 1px 5px 0px -3px;}

.button.medium  {
	padding: 7px 14px;
	font-size: 14px;
}

.button.small {
	padding: 6px 12px;
	font-size: 12px;
	font-family: Arial, sans-serif;
	line-height: 16px;
}

.buttonfull { position: relative; display: inline-block; padding: 10px 20px; font-size: 16px; background: #FFFFFF; color: #3A6E8F !important; border: 2px solid #3A6E8F; text-transform: uppercase; cursor: pointer; transition: all 0.15s ease-in-out 0s; }
.buttonfull:hover { color: #FFFFFF !important; background: #3A6E8F; }

.buttonfullreverse { position: relative; display: inline-block; padding: 10px 20px; font-size: 14px; background: #FFF; color: #3A6E8F !important; border: 2px solid #3A6E8F; text-transform: uppercase; cursor: pointer; transition: all 0.15s ease-in-out 0s;}
.buttonfullreverse:hover { color: #FFF !important; background: #3A6E8F; }


/* Input Button
==========================*/
input[type="button"] {
	display: inline-block;
	font-weight: bold;
	font-family:  Arial, sans-serif;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	margin: 0 5px 5px 0;
	*float: left;
	-webkit-box-shadow: inset 1px 0px 0px rgba(255, 255, 255, .3);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, .3);
	padding: 7px 14px !important;
	font-size: 14px;
	width: auto !important;
	float: left;
}

input[type="button"]:active {
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.08);
}


/* Yellow Button
==========================*/
.button.yellow, input[type="button"] {
	border: 1px solid #e6bd4c;
	background-image: linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
	background-image: -o-linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
	background-image: -moz-linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
	background-image: -webkit-linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
	background-image: -ms-linear-gradient(bottom, #FCCC73 0%, #FAE198 100%);
	background-color: #FCCC73;
	color:#754c00;
	text-shadow: 1px 1px 0px #ffebb7;
	filter: dropshadow(color=#ffebb7, offx=1, offy=1);
}

.button.yellow:hover, input[type="button"]:hover {background: #fbd684;}


/* White Button
==========================*/
.button.white {
	border: 1px solid #dddddd;
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F7F7F7;
	color:#444;
	text-shadow: 1px 1px 0px #fff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

.button.white:hover {background: #fbfbfb;}


/* Black Button
==========================*/
.button.black {
	border: 1px solid #464646;
	background-image: linear-gradient(bottom, #464646 0%, #656565 100%);
	background-image: -o-linear-gradient(bottom, #464646 0%, #656565 100%);
	background-image: -moz-linear-gradient(bottom, #464646 0%, #656565 100%);
	background-image: -webkit-linear-gradient(bottom, #464646 0%, #656565 100%);
	background-image: -ms-linear-gradient(bottom, #464646 0%, #656565 100%);
	background-color: #464646;
	color:#fff;
	text-shadow: 1px -1px 0px #444;
	filter: dropshadow(color=#4444444, offx=1, offy=1);
}

.button.black:hover {background: #535353;}


/* Red Button
==========================*/
.button.red {
	border: 1px solid #b23730;
	background-image: linear-gradient(bottom, #C74039 0%, #E35752 100%);
	background-image: -o-linear-gradient(bottom, #C74039 0%, #E35752 100%);
	background-image: -moz-linear-gradient(bottom, #C74039 0%, #E35752 100%);
	background-image: -webkit-linear-gradient(bottom, #C74039 0%, #E35752 100%);
	background-image: -ms-linear-gradient(bottom, #C74039 0%, #E35752 100%);
	background-color: #C74039;
	color:#fff;
	text-shadow: 1px -1px 0px #a43b37;
	filter: dropshadow(color=#a43b37, offx=1, offy=1);
}

.button.red:hover {background: #ce4640;}


/* Green Button
==========================*/
.button.green {
	border: 1px solid #819633;
	background-image: linear-gradient(bottom, #8DA046 0%, #A3B951 100%);
	background-image: -o-linear-gradient(bottom, #8DA046 0%, #A3B951 100%);
	background-image: -moz-linear-gradient(bottom, #8DA046 0%, #A3B951 100%);
	background-image: -webkit-linear-gradient(bottom, #8DA046 0%, #A3B951 100%);
	background-image: -ms-linear-gradient(bottom, #8DA046 0%, #A3B951 100%);
	background-color: #8DA046;
	color:#fff;
	text-shadow: 1px -1px 0px #77873b;
	filter: dropshadow(color=#77873b, offx=1, offy=1);
}

.button.green:hover {background: #93a749;}


/* Blue Button
==========================*/
.button.blue {
	border: 1px solid #1f70ad;
	background-image: linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -o-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -moz-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -webkit-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-image: -ms-linear-gradient(bottom, #2778C8 0%, #2B8EC7 100%);
	background-color: #2778C8;
	color:#fff;
	text-shadow: 1px -1px 0px #1c6396;
	filter: dropshadow(color=#1c6396, offx=1, offy=1);
}

.button.blue:hover {background: #287fc8;}


/* =============================================================== */
/* Social Widget
================================================================ */
#social a{
	width: 32px;
	height: 32px;
	margin: 0 9px 9px 0;
	display: block;
	float: left;
}

#social a img{
	border: none;
}


/* =============================================================== */
/* Blockquote
================================================================ */
blockquote {
	border-left: 4px solid #e7e7e7;
	padding-left: 20px;
	color: #888;
	line-height: 20px;
	margin: 5px 0 20px 0;
}


/* =============================================================== */
/* Breadcrumbs
================================================================ */
#breadcrumbs {
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F7F7F7;
	border: 1px solid #ddd;
	padding: 11px 18px;
	-webkit-border-radius: 3px;
	-moz-border-radius:3px;
	border-radius: 3px;
	color: #888;
	margin: -1px 0 0 0;
}

#breadcrumbs li {display: inline;}
#breadcrumbs li span {margin: 0 5px;}
#breadcrumbs li i {opacity: 0.3; margin: 0 3px 0 0;}


/* =============================================================== */
/* Accordion
================================================================ */
.acc-trigger {
	border: 1px solid #ddd;
	cursor: pointer;
	display: block;
	margin: 10px 0;
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F9F9F9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.acc-trigger a {
	background: url(../images/accordion_plus_ico.png) no-repeat right;
	border-left: #ddd;
	display: block;
	color: #888;
	outline:  none;
	padding: 11px 15px;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, sans-serif;
}

.acc-trigger.active a {cursor: default; background: url(../images/accordion_minus_ico.png) no-repeat right;}
.acc-trigger a:hover, .acc-trigger.active a{color: #444;}
.acc-trigger a h3 {font-weight: bold; font-size: 14px; letter-spacing: -0.5px; line-height: 28px; color: #777;}
.acc-container .content{ padding: 2px 15px 5px 15px; 	line-height: 19px;}

/* =============================================================== */
/* Tabs
================================================================ */
.tabs-nav {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}

.tabs-nav li {
	float: left;
	line-height: 34px;
	overflow: hidden;
	padding: 0;
	position: relative;
	margin: 0 0 -1px 0;
}

.tabs-nav li a {
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	margin-right: 5px;
}

.tabs-nav li a {
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F9F9F9;
	border: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	color: #888;
	display: block;
	letter-spacing: 0;
	outline: none;
	padding: 0 16px;
	text-decoration: none;
}

.tabs-nav li:first-child a {border-left: 1px solid #ddd; }

.tabs-nav li.active a {	color: #444; font-weight: bold;}
.tabs-nav li.active a i {opacity: 0.8}
.tabs-nav li i {opacity: .5}
				
.tabs-nav li.active a, .tabs-nav li a:hover  {
	background: #fff;
	border-bottom: 2px solid #fff;
}

.tabs-container {
	border: 1px solid #ddd;
	margin: -1px 0 20px;
	overflow: hidden;
	width: 100%;
	line-height: 19px;
	-webkit-border-radius: 0 3px 3px 3px;
	-moz-border-radius: 0 3px 3px 3px;
	border-radius: 0 3px 3px 3px;
}

.tab-content {padding: 20px;}


/* =============================================================== */
/* List Styles
================================================================ */
.check_list li, .plus_list li, .minus_list li, .star_list li, .arrow_list li, .square_list li, .circle_list li, .cross_list li {list-style: none;margin: 7px 0;}

.check_list li {background: url(../images/list_icons/list_check.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.plus_list  li {background: url(../images/list_icons/list_plus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.minus_list  li {background: url(../images/list_icons/list_minus.png) no-repeat 0% 50%; padding: 0 0 0 18px;}
.star_list  li {background: url(../images/list_icons/list_star.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.arrow_list  li {background: url(../images/list_icons/list_arrow.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.square_list  li {background: url(../images/list_icons/list_square.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.circle_list  li {background: url(../images/list_icons/list_circle.png) no-repeat 0% 50%; padding: 0 0 0 16px;}
.cross_list  li {background: url(../images/list_icons/list_cross.png) no-repeat 0% 50%; padding: 0 0 0 16px;}


/* =============================================================== */
/* Table
================================================================ */
table.standard-table{
	width:100%;
	border-radius:3px;
	border-collapse:separate;
	border-spacing:0;
	border:none;
	margin-bottom:15px;
}

table.standard-table th{
	border: 1px solid #dddddd;
	border-right: none;
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F7F7F7;
	text-align:left;
	padding:10px 15px;
	color:#444;
	vertical-align:top;
	font-size: 14px;
	font-weight: bold;
}
	
table.standard-table th:first-child{
	border-radius: 3px 0 0 0;
}

table.standard-table td:last-child {
	border-right: 1px solid #ddd;
}

table.standard-table th:last-child {
	border-radius: 0 3px 0 0;
	border-right: 1px solid #ddd;
}

table.standard-table td{
	padding:10px 15px;
	border:#e7e7e7 1px solid;
	border-top: none;
	border-right: none;
}
	
table.standard-table tr:hover td{background-color:#fafafa;}


/* =============================================================== */
/* Alert Boxes
================================================================ */
.notification {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 15px 0;
	position: relative;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.notification p {margin: 0;}
.notification span {font-weight: bold;}

.notification.success {
	background-color: #EBF6E0;
	color: #5f9025;
	border: 1px solid #b3dc82;
	padding: 14px 18px;
	background-image: linear-gradient(bottom, #EBF6E0 0%, #F0FAE7 100%);
	background-image: -o-linear-gradient(bottom, #EBF6E0 0%, #F0FAE7 100%);
	background-image: -moz-linear-gradient(bottom, #EBF6E0 0%, #F0FAE7 100%);
	background-image: -webkit-linear-gradient(bottom, #EBF6E0 0%, #F0FAE7 100%);
	background-image: -ms-linear-gradient(bottom, #EBF6E0 0%, #F0FAE7 100%);
}

.notification.error {
	background-color: #ffe9e9;
	color: #de5959;
	border: 1px solid #fbc4c4;
	padding: 14px 18px;
	background-image: linear-gradient(bottom, #FFE9E9 0%, #FFF2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFE9E9 0%, #FFF2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFE9E9 0%, #FFF2F2 100%);
	background-image: -webkit-linear-gradient(bottom, #FFE9E9 0%, #FFF2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFE9E9 0%, #FFF2F2 100%);
}

.notification.warning {
	background-color: #FBFADD;
	color: #8f872e;
	border: 1px solid #ded58a;
	padding: 14px 18px;
	background-image: linear-gradient(bottom, #FBFADD 0%, #FCFBE6 100%);
	background-image: -o-linear-gradient(bottom, #FBFADD 0%, #FCFBE6 100%);
	background-image: -moz-linear-gradient(bottom, #FBFADD 0%, #FCFBE6 100%);
	background-image: -webkit-linear-gradient(bottom, #FBFADD 0%, #FCFBE6 100%);
	background-image: -ms-linear-gradient(bottom, #FBFADD 0%, #FCFBE6 100%);
}

.notification.notice {
	background-color: #E9F7FE;
	color: #5091b2;
	border: 1px solid #b6d7e8;
	padding: 14px 18px;
	background-image: linear-gradient(bottom, #E9F7FE 0%, #F2FAFE 100%);
	background-image: -o-linear-gradient(bottom, #E9F7FE 0%, #F2FAFE 100%);
	background-image: -moz-linear-gradient(bottom, #E9F7FE 0%, #F2FAFE 100%);
	background-image: -webkit-linear-gradient(bottom, #E9F7FE 0%, #F2FAFE 100%);
	background-image: -ms-linear-gradient(bottom, #E9F7FE 0%, #F2FAFE 100%);
}

.notification.success .close, .notification.error .close, .notification.warning .close, .notification.notice .close {
	padding: 0px 14px;
	position: absolute;
	right: 0;
	top: 20px;
	display: block;
	height: 8px;
	weight: 8px;
}

.notification.success .close {background: url(../images/alert_boxes_close_ico.png) 0 -8px no-repeat;}
.notification.error .close {background: url(../images/alert_boxes_close_ico.png) 0 0 no-repeat;}
.notification.warning .close {background: url(../images/alert_boxes_close_ico.png) 0 -16px no-repeat;}
.notification.notice .close {background: url(../images/alert_boxes_close_ico.png) 0 -24px no-repeat;}


/* =============================================================== */
/* Large Notice
================================================================ */
.large-notice {
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	padding: 32px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.large-notice h2 {
	margin-bottom: 10px;
}

.large-notice p {
	font-size: 14px;
	color: #777;
}


/* =============================================================== */
/* Tooltip / Popover
================================================================ */
.tooltip {
  position: absolute;
  z-index: 1020;
  display: block;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip.top {
  margin-top: -2px;
}

.tooltip.right {
  margin-left: 2px;
}

.tooltip.bottom {
  margin-top: 2px;
}

.tooltip.left {
  margin-left: -2px;
}

.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top: 5px solid #555;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #555;
}

.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #555;
  border-left: 5px solid transparent;
}

.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-right: 5px solid #555;
  border-bottom: 5px solid transparent;
}

.tooltip-inner {
  max-width: 200px;
  padding: 4px 10px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
   border-radius: 3px;
}

.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
}

.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  padding: 2px;
}

.popover.top {margin-top: -5px;}
.popover.right {margin-left: 5px;}
.popover.bottom {margin-top: 5px;}
.popover.left {margin-left: -5px;}


.popover-inner {
  width: 280px;
  overflow: hidden;
  border: 1px solid #ddd;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
   border-radius: 2px;
}

.popover-title {
  padding: 11px 15px;
  line-height: 1;
  background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
  background-color: #F7F7F7;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  font-size: 14px;
}

.popover-content {
  padding: 14px;
  background-color: #ffffff;
}

.popover-content p,
.popover-content ul,
.popover-content ol {
  margin-bottom: 0;
}

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
     -moz-transition: opacity 0.15s linear;
      -ms-transition: opacity 0.15s linear;
       -o-transition: opacity 0.15s linear;
          transition: opacity 0.15s linear;
}

.fade.in {
  opacity: 1;
}